<?xml version="1.0" encoding="UTF-8"?>
<jube>

   <parameterset name="applicationParameter">
     <parameter name="executable"> ph.x</parameter>
     <parameter name="images">1</parameter>
     <parameter name="pool">1</parameter>
     <parameter name="args_executable"> -ni $images -nk $pool -input $fin > $fout </parameter>
   </parameterset>

   <patternset name="pattern">
       <pattern name="cgsolve" type="float">cgsolve\s+:\s+${jube_pat_nfp}s CPU\s+${jube_pat_fp}s</pattern>
       <pattern name="ortho" type="float">ortho\s+:\s+${jube_pat_nfp}s CPU\s+${jube_pat_fp}s</pattern>
       <pattern name="solve_linter" type="float">solve_linter\s+:\s+${jube_pat_nfp}s CPU\s+${jube_pat_fp}s</pattern>
       <pattern name="vloc_psi" type="float">vloc_psi\s+:\s+${jube_pat_nfp}s CPU\s+${jube_pat_fp}s</pattern>
       <pattern name="walltime" type="float">PHONON\s+:\s+${jube_pat_nfp}s CPU\s+${jube_pat_fp}s</pattern>
    </patternset>

</jube>
